เปลี่ยนธีมขยายหน้าจอ
  • 64เข้าชม
  • 0ตอบกลับ

สำหรับเวอร์ชั่น 1.8 MyBB 1.8.3 และ 1.6.16 แพทช์ความปรอดภัย 20/11/57 [คัดลอกลิงค์]

ถอยกลับ ถัดไป
ออฟไลน์ niralai

UIDผู้ใช้ลำดับที่ 1

เพศ : ไม่ระบุเพศ

 โพสต์ : 320

 สำคัญ : 0

 เงิน : 323 (บาท)
 ความดี : 313 (แต้ม)
 เครดิต : 0 (แต้ม) [เติม]
 จิตพิสัย: 0 (แต้ม)
เหรียญ

ดูเหรียญทั้งหมด

เฉพาะโพสต์แรก ลำดับปกติ เครื่องมือ ลิงก์โพสนี้  โพสต์เมื่อ: 2015-06-20 08:36:35: 2015-06-20 จำนวนผู้เข้าชม: 64 ท่าน
MyBB 1.8.3  เป็นการแก้ไขช่องโหว่ มี 1ช่องโหว่ช่องโหว่ความเสี่ยงสูง2ช่องโหว่ช่องโหว่ความเสี่ยงปานกลาง และ 3 ช่องโหว่ช่องโหว่มีความเสี่ยงต่ำขอแนะนำให้อัพเกรดทันทีครับ m^ tFi7c  
kBD>-5Sn_T  
ช่องโหว่ที่แก้ไขคือ eHn7iuS8  
M%2+y5   
   ความเสี่ยงสูง : การเลือกรูปแบบใน SQL ms*(9l.hOK  
   ความเสี่ยงปานกลาง: ช่องโหว่ XSS ใน calender.php mID"^NOi#  
   ความเสี่ยงปานกลาง: ช่องโหว่ XSS ในโปรแกรมแก้ไข MyCode w5Ay)lz  
   ความเสี่ยงต่ำ: ช่องโหว่ XSS ที่เกี่ยวข้องกับการโพสต์ไอคอน WtG~('g>&  
   ความเสี่ยงต่ำ: unserialize may call PHP magic methods ;7?kl>5]  
   ความเสี่ยงต่ำ: PHP setting request_order can break register globals handling aMWmLpv4'  
K 1 a\b"  
การอัพเกรดในครั้งนี้ไม่จำเป็นต้องใช้ตัวสคลิปอัพเกรด แค่อัพไปทับของเก่าก็ใช้ได้แล้ว x:),P-~w  
 >qS9PX  
Dowload (อัพไปทับของเก่า) ++6`sMJ  
gy#/D& N[  
x=b7':nQ  
  changed_files_1803.zip (ขนาด: 206.38 KB / ดาวน์โหลด: 81) :=u?Fqqws  
uE%r/:!k4$  
********************************************************************************** M?Dfu .t  
ok!L.ac  
MyBB 1.8.3 Installer (ตัวเต็มสำหรับท่านที่ยังไม่ได้ติดตั้งเว็บบอร์ดหรือต้องการจะติดตั้งใหม่ อัพเดทภาษาไทยล่าสุดเมื่อ 17/12/57) -:|?h{q?u  
d:BG#\e]v  
}=<  
  mybb_1803_THAI_UTF8.zip (ขนาด: 2.49 MB / ดาวน์โหลด: 35) OGK}EI  
)'l:K.F  
********************************************************************************** 7HIeJ  
vdAr|4^q B  
MyBB 1.6.16  เป็นการแก้ไขช่องโหว่ 1 ความเสี่ยงปานกลางและ 5 ช่องโหว่ที่มีความเสี่ยงต่ำ U' H$`$Ov  
[@VP?74  
ความเสี่ยงปานกลาง: ช่องโหว่ XSS ใน calendar.php pMw*9s X  
ความเสี่ยงต่ำ: ช่องโหว่ XSS ที่เกี่ยวข้องกับการโพสต์ไอคอน >0/i[k-dk  
ความเสี่ยงต่ำ: ช่องโหว่ XSS ใน admin/modules/style/templates.php f(/lLgI(  
ความเสี่ยงต่ำ: ช่องโหว่ XSS ใน admin/modules/config/languages.php  `=4r+  
ความเสี่ยงต่ำ:  unserialize may call magic methods $ `ov4W  
ความเสี่ยงต่ำ: request_order can break register globals handling n&$j0k  
;rF\kX&Jh  
YWe{juXSw  
การอัพเกรดในครั้งนี้ไม่จำเป็นต้องใช้ตัวสคลิปอัพเกรด แค่อัพไปทับของเก่าก็ใช้ได้แล้ว
fz|cnU  
GzhYY"iif#  
Dowload(แพทช์ 1.6.16อัพไปทับของเก่า) r(:5kC8K  
3x` |  
  changed_files_1616.zip (ขนาด: 165.61 KB / ดาวน์โหลด: 36) 5 h-@|t  
D9<!mH  
MyBB 1.6.16 (ตัวเต็มสำหรับท่านที่ยังไม่ติดตั้งเว็บบอร์ด) 6V$Avg\6\  
C6VLy x  
  mybb_1616.zip (ขนาด: 2.07 MB / ดาวน์โหลด: 22) BBaQ}{F8>2  
-)w@f ~Q  
************************************************************************** ZGBd%RWjG_  
************************************************************************** N@2dA*T,  
vUN 22;Z\  
ที่มา http://mybbthai.com/thread-181.html
ผู้ให้ย่อมเป็นที่รักของผู้ถูกให้:
กล่องตอบกลับด่วน
จำกัด255 ตัวอักษร
ขี้เกียจตอบหรือเปล่า ใช้ตรงนี้สิ!!
กรุณาใช้ข้อความที่สุภาพ คุณสามารถบันทึกฉบับร่างได้
 
ถอยกลับ ถัดไป